using System.ComponentModel;

namespace YBEE.EQM.Core;

/// <summary>
/// 高中模拟划线数据范围类型
/// </summary>
public enum NceeDataScopeType
{
    /// <summary>
    /// 机构
    /// </summary>
    [Description("机构")]
    ORG = 1,
    /// <summary>
    /// 组合
    /// </summary>
    [Description("组合")]
    COMB = 2,
    /// <summary>
    /// 班级
    /// </summary>
    [Description("班级")]
    CLASS = 3,
    /// <summary>
    /// 合计
    /// </summary>
    [Description("合计")]
    TOTAL = 4
}
